#login,#signup{
width: 90%; 
border: 1px solid #d6d7da;
padding: 0px 15px 15px 15px;
border-radius: 5px;
font-family: arial;
line-height: 1.5rem
;color: #333333; 
font-size: 14px;
background: #ffffff;
rgba(200,200,200,0.7) 0 4px 10px -1px
}
#login{
margin-left:auto;
margin-right:auto;
}
#signup{float:right;}
h3{color:#365D98}
form label{font-weight: bold;}
form label, form input{display: block;margin-bottom: 5px;width: 90%}
form input{
border: solid 1px #666666;
padding: 10px;
border: solid 1px #BDC7D8; 
margin-bottom: 20px
}
.button {
background-color: #5fcf80 ;
border-color: #3ac162;
font-weight: bold;
padding: 12px 15px;
max-width: auto;
color: #ffffff;
}
.errorMsg{color: #cc0000;margin-bottom: 10px}

@media only screen and (min-width: 768px) {
#login,#signup{
width: 300px; 
border: 1px solid #d6d7da;
padding: 0px 15px 15px 15px;
border-radius: 5px;
font-family: arial;
line-height: 16px;
font-size: 14px;
}
